{
  "manifestVersion": 1,
  "id": "RMROC451.TweaksAndThings",
  "name": "RMROC451's Tweaks and Things",
  "version": "2.0.0_2025-08-10T13:30:51.4322407Z",
  "requires": [
    {
      "id": "railroader",
      "notBefore": "2024.6"
    },
    {
      "id": "railloader",
      "notBefore": "1.9.6.14"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.10.25017.313"
    }
  ],
  "assemblies": [ "RMROC451.TweaksAndThings" ],
  "mixintos": {
    "container:ne-caboose01": "file(mroc-cabeese.json)",
    "container:ne-caboose02": "file(mroc-cabeese.json)",
    "container:ne-caboose03": "file(mroc-cabeese.json)",
    "game-graph": "file(tweakedLoadIDs.json)"
  }
}
